[**@nymproject/sdk**](../globals.md) • **Docs**

***

[@nymproject/sdk](../globals.md) / ConnectedEvent

# Interface: ConnectedEvent

## Properties

### kind

> **kind**: [`Connected`](../enumerations/EventKinds.md#connected)

#### Source

[mixnet/wasm/types.ts:237](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L237)

***

### args

> **args**: `object`

#### address?

> `optional` **address**: `string`

#### Source

[mixnet/wasm/types.ts:238](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L238)
